Installation funktioniert nicht wegen Firmware

Dieses Thema im Forum "Mac Pro, Power Mac, Cube" wurde erstellt von MasterG, 18.04.2008.

  1. MasterG

    MasterG Thread Starter MacUser Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    Mitglied seit:
    22.07.2007
    Hallo,

    habe folgendes Problem auf dem G3:
    Die Firmware auf dem Computer ist zu alt, weshalb mir die Installation vom Mac OS verweigert wird. Und um die Firmware updaten zu können, müsste ich bereits ein Mac OS installiert haben. Nun die Frage:
    Wie kann ich ohne vorhandenem OS das Firmwareupdate durchführen?:rolleyes:
     
  2. maceis

    maceis MacUser Mitglied

    Beiträge:
    16.715
    Zustimmungen:
    602
    Mitglied seit:
    24.09.2003
    Von welchem Mac OS?

    Ich denke, Du musst zunächst einmal Mac OS 8 oder 9 installieren.
    Dann Firmwareupdate und dann Mac OS X.

    Mit Unix hat Deine Frage übrigens gar nichts zu tun. Ich verschieb Dich mal.
     
  3. MasterG

    MasterG Thread Starter MacUser Mitglied

    Beiträge:
    19
    Zustimmungen:
    0
    Mitglied seit:
    22.07.2007
    Diese Meldung kommt, wenn ich versuche Mac OS 9 zu installieren. Daher kann ich ja kein Update vorher machen, wenn er mich das 9er nicht installieren lässt. :confused:
     
  4. maceis

    maceis MacUser Mitglied

    Beiträge:
    16.715
    Zustimmungen:
    602
    Mitglied seit:
    24.09.2003
    Dann wirst Du vorher wohl oder übel ein passendes 8er System installieren müssen.
     
Die Seite wird geladen...

Diese Seite empfehlen